<%@ page contentType="text/html;charset=utf-8"%>
<%@ page import="java.util.*"%>
<%
	String path = request.getContextPath();
	String url = request.getScheme()+"://"+request.getServerName()+":"+request.getServerPort()+"/"+path;	
 %>
<% session.invalidate(); %>
 <script type="text/javascript">	
	window.location.href="login/login.jsp";
</script>

 